#3690 elvish quest problems - parser? spaces?

closed-fixed
None
5
2008-03-02
2008-02-24
No

starting quest from the beginning:
[23:26] <superkym> hi

[23:26] <Lupos> Greetings, traveller. I see that you have come far to be here. I am interested in anyone who has encountered our kin, the green elves

[23:26] <superkym> elves

[23:26] <Lupos> Yes, those that dwell in the forest of Nalwor. They guard their secrets closely, you know.

[23:26] <superkym> secrets

[23:26] <Lupos> They won't share knowledge of how to create the green armor, shields and the like. You would call them elvish items. I wonder if a traveller like you could bring me any?

[23:26] <superkym> yes

[23:26] <Lupos> The secrets of the green elves shall be ours at last! Bring me all elvish equipment you can find, I'll reward you well!

[23:26] <superkym> hi

[23:26] <Lupos> Hello! I hope your search for elvish equipment is going well?

[23:26] <superkym> yes

[23:26] <Lupos> Felicitations! What equipment did you pillage?

[23:26] <superkym> elvish armor

[23:26] <Lupos> Excellent work. Is there more that you plundered?

[23:26] <superkym> elvish legs

[23:26] <Lupos> You've already brought that elvish item to me.

(no, i didn't!)
[elvish_armor=;elvish armor]

Discussion

  • Martin Fuchs

    Martin Fuchs - 2008-03-01
    • assigned_to: nobody --> martinfuchs
     
  • Martin Fuchs

    Martin Fuchs - 2008-03-02
    • status: open --> closed-fixed
     
  • Martin Fuchs

    Martin Fuchs - 2008-03-02

    Logged In: YES
    user_id=1534223
    Originator: NO

    OK, thanks for the error report.
    Problem is now fixed in CVS.

     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks